#stacks_in_25_page3 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_25_page3 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_25_page3 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_25_page3 .fluid-image.align-left img {
  float: left; }

#stacks_in_25_page3 .fluid-image.align-right img {
  float: right; }
#stacks_in_94_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_94_page3 .jwresp_col{float:none} #stacks_in_94_page3 #jwresp_col2_stacks_in_94_page3{position:relative;margin:0 auto;width:36%;float:none}#stacks_in_94_page3 #jwresp_col1_stacks_in_94_page3,#stacks_in_94_page3 #jwresp_col3_stacks_in_94_page3{width:30%}#stacks_in_94_page3 #jwresp_col1_stacks_in_94_page3{float:left}#stacks_in_94_page3 #jwresp_col3_stacks_in_94_page3{float:right} @media screen and (max-width:770px){#stacks_in_94_page3 #jwresp_col1_stacks_in_94_page3,#stacks_in_94_page3 #jwresp_col3_stacks_in_94_page3{margin-bottom:20px}#stacks_in_94_page3 #jwresp_col1_stacks_in_94_page3{width:49%}#stacks_in_94_page3 #jwresp_col3_stacks_in_94_page3{width:49%}#stacks_in_94_page3 #jwresp_col2_stacks_in_94_page3{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_94_page3 #jwresp_col1_stacks_in_94_page3,#stacks_in_94_page3 #jwresp_col3_stacks_in_94_page3,#stacks_in_94_page3 #jwresp_col2_stacks_in_94_page3{float:none;width:100%;display:block}#stacks_in_94_page3 #jwresp_col1_stacks_in_94_page3,#stacks_in_94_page3 #jwresp_col3_stacks_in_94_page3{margin-bottom:20px}} 
#stacks_in_371_page3{text-align:justify}
 #caption_stacks_in_375_page3{color:#FFFFFF} #caption_stacks_in_375_page3{text-align:center;margin-top:10 pxpx;font-size:15px;font-weight:normal}

#stacks_in_375_page3 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(255, 204, 102, 1.00);
	border-width:  1px;
	padding:  5px;
}
 #caption_stacks_in_5_page3{color:#FFFFFF} #caption_stacks_in_5_page3{text-align:center;margin-top:10 pxpx;font-size:15px;font-weight:normal}

#stacks_in_5_page3 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(255, 204, 102, 1.00);
	border-width:  1px;
	padding:  5px;
}
#stacks_in_149_page3 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_149_page3 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_149_page3 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_149_page3 .fluid-image.align-left img {
  float: left; }

#stacks_in_149_page3 .fluid-image.align-right img {
  float: right; }
